html, body {
	height:100%;
}

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color:#999;
	background-color: #666699;
	margin: 10px 5px;
}

h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 48px;
	color: #FFFFFF;
	padding: 8px 0px;
	margin: 0px;
	text-shadow: 2px 2px 2px #000000;
}

h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	padding: 8px 0px;
	margin: 0px;
}

a {
	color:#B8BF20;
	text-decoration: underline
}

a:hover {
	color:#529311;
	text-decoration: none;
}

table {
	width: 90%;
	margin: 0 auto;
	padding: 0;
	border-collapse:collapse;
}
tr {
	padding: 0;
	margin: 0;
}
tr:nth-child(odd) {
	background-color:#333333;
}
tr:nth-child(even) {
	background-color:#454545;
}
td {
	padding: 5px;
	margin: 0px;
	border: solid 1px; 
	border-color: #E9E9E9;
}
tr:hover, td:hover {
	background-color:#8DE44E;
}

#main-block {
	position: fixed;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 25%;
	min-width: 220px;
	background-color: #220088;
	border: 0px solid #393939;
	padding: 15px 28px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

#main-block h1 {
	font-size: 22px;
}

#page { 
    width: 90%; 
    margin: auto auto;
	background-color: #000000;
	border: 1px solid #393939;
}

#masthead {
	background-color: #151500;
	padding: 5px 25px;
	margin: 0px;
	text-align:center;
}

#navbar {
	background-color: #222200;
	padding: 4px 20px;
	margin: 0px;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
}

#navbar a {
	text-decoration: none;
}

#breadcrumbs { 
  font-size: 70%;
  margin: 20px 0px 20px 20px;
}

#content { 
	text-align:left;
	padding: 0px 30px 60px 30px;
	margin: 0px;
}

#footer {
	clear:both;
	background-color: #222200;
	padding: 5px;
	margin: 40px 0px 0px 0px;
	border-top: 1px solid #666;
	text-align:center;
	font-size: 80%;
}

.columnleft {
   float: left;
   width: 720px;

}

.columnright {
   float: right;
   width: 220px;
}

.clearall {
	clear: both;
}

.photo {
	border: 1px solid #BBBBBB;
	padding: 2px;
}

.columnleft50 {
   float: left;
   width: 48%;
   margin-bottom: 60px;
}

.columnright50 {
   float: right;
   width: 48%;
   padding-top: 30px;
   text-align: left;
}

.spread {
}

.leftcell {
	clear:right;
	float: left;
	width: 27%;
	font-weight: bold;
}

.rightcell {
	float: right;
	width: 67%;
    margin-bottom: 5px;
}

.caption100 {
	width: 640px;
	margin: 6px auto 50px auto;
	padding: 0px;
	text-align: left
}

.thumbnail {
	margin-bottom: 6px;
}

.highlight {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 110%
}

.videowrapper {
	display:block;
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

video {
	width: 720px;
	height: 480px;
}